System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

GDI+ uses the enhanced Windows metafile image format (EMF). The EMF format contains a comment mechanism for embedding data within the metafile. This comment mechanism is used to embed GDI+ records within an EMF file. EMF files that contain GDI+ data are called EMF+ files. Applications that do not recognize the comment data skip the comment records and render the records they do understand. If the EMF+ file is played back by GDI+, then the GDI+ records are used to render the metafile; otherwise, the GDI records (if present) are used.

Specifies the methods available for use with a metafile to read and write graphic commands.

- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Specifies a character string, a location, and formatting information.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Enhanced-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Identifies a record that marks the last EMF+ record of a metafile.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Identifies a record that is the EMF+ header.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Indicates invalid data.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  The maximum value for this enumeration.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  The minimum value for this enumeration.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Marks the end of a multiple-format section.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Marks a multiple-format section.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Marks the start of a multiple-format section.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Marks an object.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Used internally.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See methods.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Increases or decreases the size of a logical palette based on the specified value.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  Copies the color data for a rectangle of pixels in a DIB to the specified destination rectangle.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Imaging.EmfPlusRecordType To be added

  See "Windows-Format Metafiles" in the GDI section of the MSDN Library.

  1.0.5000.0
  2.0.0.0